@charset "UTF-8";


.clear {clear:both;font-size:1px;line-height:0.1;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {zoom:1;}
.clearfix {display:block;}



dl{padding:10px 0px 10px 0px;font-size:12px;line-height:24px}
dt{float:left;width:180px;padding:10px 20px 20px 20px;text-align:right;margin-right:30px;line-height:24px}
dd{text-align:left;width:540px;margin:0px;padding:10px 5px 20px 220px;line-height:24px}
li{margin:0px;padding:0px;list-style:none;}



#mailform{border-top:1px dotted #CCCCCC;}
.must{display:block;background-color:#C00;padding:4px 5px;font-size:10px;color:#FFF;float:left;margin:0px 5px;border-radius:4px;box-shadow:0px 0px 5px #CCC;}

.mfp{ display:block; min-height:40px; max-height:240px;}
.ad_1{padding-right:35px;}
.ad_2{padding-right:11px;}
.ad_3{padding-right:49px;}

.title_img_bg{background-color:#FFF; margin:0px; padding:0px 13px 0px 12px;}
.title_img{padding:0px 12px 0px 13px;font-size:12px;line-height:24px; width:765px;}
.title_img2{padding:0px 0px 0px 0px;font-size:12px;line-height:24px; width:791px; }

footer{margin-top:10px;}
/*----------------------------------------------------
■header_area
----------------------------------------------------*/
#mailformpro{ background-color: #fff;}
#container{ background-color: #fff; margin:0px;}
#wrapper{width:900px;text-align:left;margin:0px auto;}
h2{color:#333;background-image:url(images/title.gif); background-repeat:no-repeat; margin:20px 0px 20px 0px;}
h2 p{padding:10px 20px 10px 240px; border:#ccc solid 3px; font-size:18px;}


.area01{background-color:#fff; padding:20px 12px 10px 13px;}
.area02{padding:10px;margin:3px 10px 3px 30px;display:block;font-size:11px;line-height:18px !important;}


/*-------float-----------------------------*/
.cont_tx01{padding:0px ;display:block; margin:20px;}
.cont_tx01_l{float:left;width:540px;font-size:12px;font-style:normal;color:#333;margin:0px 0px 0px 0px;font-weight:normal;padding:10px 10px 10px 10px;display:block; line-height:22px;}
.cont_tx01_r{float:right;width:100px;margin:0px 0px 0px 0px;padding:10px 10px 10px 10px;display:block;}
.cont_tx01 p{ display:block;color:#F00;text-align:left !important;font-weight:bold;padding:0px;}
.ni{ width:700px;margin:0px 0px 0px 0px;text-align:left;}
.ni_l{float:left;width:330px;margin:0px 0px 0px 0px;display:block;padding:10px 10px 10px 10px;}
.ni_r{float:right;width:330px;display:block;padding:10px 10px 10px 10px;}

.cont_tx03{margin:0px 10px 20px 10px;padding:10px 20px 10px 20px;background-color:#fff;color:#333;font-size:12px;border:5px solid #ccc;}
.cont_tx05{padding:10px 20px 10px 20px;color:#333;font-size:10px;}
.cont_tx06{margin:0px 10px 0px 10px; text-align:center;padding:40px 0px 0px 0px;font-size:14px; background-color:#FFF !important;
color:#333;}

/*------------------------------------*/

div#mfp_phase_confirm {clear:both; line-height:22px; padding:0px 20px 20px 20px; }
div#mfp_phase_confirm h4 {font-size:22px;padding:80px 0px 100px 0px;text-align:center;}
div#mfp_phase_confirm div#mfp_phase_confirm_inner {}


div#mfp_overlay {position:absolute;display:none;z-index:10001;}
div#mfp_overlay_inner {background-color:#FFF;padding:15px;margin:0px auto;border-radius:5px;box-shadow:0px 0px 10px #000;width:640px;}
div#mfp_overlay_background {background-color:#000;position:absolute;display:none;z-index:10000;}


/*---------------------------------------------------
 隙間
--------------------------------------------------- */
.u30 {padding:30px 0px 0px 0px;}
.u30d20 {padding:30px 0px 20px 0px;}

/*----------------------------------------------------
■お問い合わせ
----------------------------------------------------*/
.thanks_tx{ text-align:center; font-size:14px; padding:200px 200px 400px 200px;}

